httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "NIPP, SCOTT V (SBCSI)" <sn4...@sbc.com>
Subject Apache / PHP 4.2.1 question...
Date Wed, 15 May 2002 15:37:50 GMT
	I know that this might be a bit off topic, but I cannot get PHP
4.2.1 to install with Apache 1.3.24.  I am attempting to build PHP as per
the DSO instructions.  The configure and make go fine, no errors, no
problems.  When I execute the 'make install' I get the following error:

	Making install in .
       		 /depot/sw/php-4.2.1/build/shtool mkdir -p
"/usr/local/apache/libexec" &&
 		/usr/local/apache/bin/apxs -S
LIBEXECDIR="/usr/local/apache/libexec" -i -a -n p
		hp4 libs/libphp4.sl
	apxs:Error: file libs/libphp4.sl is not a DSO
	*** Error exit code 1

	Anyone run into this before?  I am building this on HP-UX 11.00 with
the standard HP C compiler.  Thanks in advance for the help, and sorry for
this being somewhat off topic.
Scott Nipp
Phone:  (214) 858-1289
E-mail:  sn4265@sbc.com
Web:  http:\\ldsa.sbcld.sbc.com



---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message